<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Banners</title>
    <link rel="stylesheet" href="./style.css">
</head>
<body>
    <div class="images-wrapper">
        <img src="./pictures/1.jpg" alt="image of game" class="image-to-show" />
        <img src="./pictures/2.jpg" alt="image of game" class="image-to-show" />
        <img src="./pictures/3.JPG" alt="image of game" class="image-to-show" />
        <img src="./pictures/4.png" alt="image of game" class="image-to-show" />
    </div>

    <div class="buttons-wrapper">
        <button class="btn" onclick="startSlideshow()">Почати показ</button>
        <button class="btn" onclick="stopSlideshow()">Припинити</button>
        <button class="btn" onclick="resumeSlideshow()">Відновити показ</button>
    </div>

    <script src="./common.js"></script>
</body>
</html>
